<html>
  <head>
    <title>Belastingdienst</title>
    <div class="hidden chrome">Deze website werkt beter in Internet Explorer</div>
    <div class="branch">GIT BRANCH:
        BRM_Regelbeheer_v3</div>
    
    <link rel="stylesheet" type="text/css" href="../../resources/css/main.css"></link>
    <link rel="stylesheet" type="text/css" href="../../resources/css/services.css"></link>
    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons"></link>
  </head>
  <body>
    <span class="alefUrl" onClick="new Image().src='http://127.0.0.1:63320/node?ref=r%3Ad4c0de40-e3df-4f3d-b55d-4f7e70dbeb0b%28Services%29%2F7884091883781392296'">ALEF</span>
    <div class="title">Servicedefinitie
        IIT</div>
    <table>
      <tr>
        <td colspan="4">service</td>
        <td class="service" colspan="4">IIT</td>
      </tr>
      <tr>
        <td colspan="4">start-flow</td>
        <td>
          <a href="../../Besturing/Bepalen individuele inkomenstoeslag_Flow.html">
            <span class="flow">Bepalen individuele inkomenstoeslag</span>
          </a>
        </td>
        <td>
          <span>
            objecttype:
            <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278252">Aanvraag</a>
          </span>
        </td>
      </tr>
      <tr>
        <td colspan="4">parametersets</td>
        <td colspan="4">
          <a href="../../Parameters/parameterset 2021_Parameterset.html">parameterset 2021</a>
        </td>
      </tr>
      
    </table>
    
    <b>Naamgeving algemeen</b>
    <table>
      <tr>
        <td colspan="4">projectnaam</td>
        <td class="extern" colspan="4">poc</td>
      </tr>
      <tr>
        <td colspan="4">componentnaam</td>
        <td class="extern" colspan="4">iit</td>
      </tr>
    </table>
    <b>Xml</b>
    <table>
      <tr>
        <td colspan="2">SOAP entrypoint</td>
        <td class="extern" colspan="4">berekenIit</td>
      </tr>
      <tr>
        <td colspan="2">service acronym</td>
        <td class="extern" colspan="4">rsiit</td>
      </tr>
      <tr>
        <td colspan="2">namespace</td>
        <td class="extern" colspan="4">http://www.belastingdienst.nl/IitBlazeBOM</td>
      </tr>
      <tr>
        <td colspan="2">berichttype</td>
        <td class="extern" colspan="4">Message</td>
      </tr>
      <tr></tr>
      <tr>
        <td colspan="2">
          <b>Invoer</b>
        </td>
      </tr>
      <tr>
        <td>&nbsp;&nbsp;&nbsp;</td>
        <td>type</td>
        <td class="extern">Request</td>
      </tr>
      <tr>
        <td></td>
        <td>jaar attribuut</td>
        <td class="extern">belastingjaar</td>
      </tr>
      <tr>
        <td></td>
        <td>velden</td>
        <td class="veld">invoer</td>
        <td>is van type</td>
        <td>
          <a href="Invoer_Aanvraag_IIT_InvoerBerichtType.html" class="type">Invoer_Aanvraag_IIT</a>
        </td>
        <td></td>
      </tr>
      <tr>
        <td colspan="2">
          <b>Uitvoer</b>
        </td>
      </tr>
      <tr>
        <td></td>
        <td>type</td>
        <td class="extern">Response</td>
      </tr>
      <tr>
        <td></td>
        <td>velden</td>
        <td class="veld">besluit</td>
        <td>is van type</td>
        <td>
          <a href="Uitvoer_Besluit_IIT_UitvoerBerichtType.html" class="type">Uitvoer_Besluit_IIT</a>
        </td>
        
      </tr>
    </table>
    <b>Datatypes</b>
    <ul style="list-style: none">
      <li>
        <span>
          <span id="3837353413292372692" class="extern">bedrag</span>
          is
          decimal
          met
          restrictie
           <span>decimalen
              0.2</span>
        </span>
      </li>
    </ul>
    <b>Mapping</b>
    <table>
      <tr>
        <tr>
          <td>boolean</td>
          <td></td>
          <td>&harr;</td>
          <td>
            <a href="IIT_Service.html#7884091883781396253" class="datatype">
              <span class="type">
                <b>Boolean</b>
              </span>
            </a>
          </td>
          <td></td>
        </tr>
      </tr>
      <tr>
        <tr>
          <td>string</td>
          <td></td>
          <td>&harr;</td>
          <td>
            <a href="IIT_Service.html#7884091883781404204" class="datatype">
              <span class="type">
                <b>Tekst</b>
              </span>
            </a>
          </td>
          <td></td>
        </tr>
      </tr>
      <tr>
        <tr>
          <td>
            <a href="IIT_Service.html#3837353413292372692" class="extern">bedrag</a>
          </td>
          <td></td>
          <td>&harr;</td>
          <td>
            <a href="IIT_Service.html#3837353413292373912" class="datatype">
              <span class="type">
                <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#3837353413292357855">bedrag</a>
              </span>
            </a>
          </td>
          <td></td>
        </tr>
      </tr>
    </table>
  </body>
</html>